Subject: bug#45303: 28.0.50; [feature/native-comp] comp.c compilation error on Windows 10

From: Liāu, Kiong-Gē 廖宮毅 <[email-masked]>
Date: Sat, 19 Dec 2020 11:56:26 -0600

Andrea, Pal and Eli,

Scripts in Pal's org file work, the eln compilation works smoothly.

If Pal is using the msys2 version same as the one I use, the
GCC/GccJit version's  is 10.2.0

Thanks,
Kiong-Ge

On Thu, Dec 17, 2020 at 3:10 PM Andrea Corallo <[email-masked]> wrote:
>
> Eli Zaretskii <[email-masked]> writes:
>
> >> Date: Thu, 17 Dec 2020 20:57:29 +0000
> >> Cc: [email-masked]
> >> From: Andrea Corallo via "Bug reports for GNU Emacs,
> >>  the Swiss army knife of text editors" <[email-masked]>
> >>
> >> I've pushed 174f2a92eb, could you please have a try?  I've no windows machine on
> >> to test it myself.
> >
> > Don't you need to update also the epaths-force-w32 target in
> > Makefile.in?
>
> Uops, pushed 87f6e93799 thanks
>
>   Andrea
>